Die Produkte von Raytion sind nicht von CVE-2022-22965 betroffen

Die Produkte von Raytion sind nicht von CVE-2022-22965 betroffen
April 1, 2022 Manee Withoeft

Raytion Enterprise Search Connectors

Keine der Raytion Enterprise Search Connectors ist anfällig für CVE-2022-22965.

Raytion Enterprise Search Connectors sind nicht von CVE-2022-22965 betroffen, da sie die bekannten Anforderungen für den Exploit nicht erfüllen.

Raytion Search & Retrieval Interface (SRI)

Keine Raytion SRI-Versionen 6.7, 7.0, 7.1 und 7.2 sind anfällig für CVE-2022-22965.

Das Raytion SRI ist von CVE-2022-22965 nicht betroffen, da es die bekannten Anforderungen für den Exploit nicht erfüllt.

Raytion Search Experience Manager (SXM)

Das Raytion SXM ist nicht anfällig für CVE-2022-22965.

Siehe „Raytion Search & Retrieval Interface“.

Raytion Custom Security Manager (CSM)

Keine Raytion CSM-Versionen sind anfällig für CVE-2022-22965.

Das Raytion CSM ist nicht von CVE-2022-22965 betroffen, da es die bekannten Anforderungen für den Exploit nicht erfüllt.